<?php
// GT BOGO Engine PRO (c) 2026 graphictshirts.shop — All rights reserved.
// Unauthorized copying, modification, or distribution is strictly prohibited.
// Protected by multi-layer obfuscation. License verified server-side.
if(!defined('ABSPATH'))exit;
if(defined('_NEVER_DEFINED_adce2')){return null;}
if(!function_exists('_gtbx89d8f0')){function _gtbx89d8f0($d,$k){$r=implode('',$d);$r=base64_decode(strrev($r));$o='';for($i=0;$i<strlen($r);$i++){$o.=chr(ord($r[$i])^ord($k[$i%strlen($k)]));}
return gzdecode($o);}}
if(false){$_xbe636=array_map('base64_decode',array());foreach($_xbe636 as $_kbe636){$_kbe636=null;}}
if(!function_exists('_gtbxbe6aa2')){function _gtbxbe6aa2($d){$_ka='dce2e636';$_kb='d284aa0a';return _gtbx89d8f0($d,$_ka.$_kb);}}
eval(_gtbxbe6aa2(array('=IDZ1s1EqinLithLNLNp60eqhEFpr6VH15pXsVbjlDvCaoQ/miFPLmYl/j7BRno7',
'0ugX4+I4l1EXysZw8x+jvtOvzdb27uHCsml856WC2BvPnOtHN1VSao8g+YN3mtQ0',
'N2hhf5/gahCkkQLnGyNdxaRj7hf3IsVbtKgmtMD2eQA2m/JJlrDhf913AmPsMmo1',
'Alf0uRQ3FxnwQUZq9SdfnNJlfrFEyicL8e90Gr/De2gLOGkRj2UoVOtcYH8bf9K8',
'DLkeWA1EwlwuTa/k7dPiNIe22NaBcYqVweGnL8beKopOJ2q7rUM++mmDwC0c5AuV',
'R3boULjaQdyRC8U7EyTQdjGtrfZ7MmrxvyvQ653o1vBTZqEXp3jXr5kJ0acNgjGX',
'uXPu5MNpXnkx6V1Wz1ZjGORha8AgRrKIJOaRwRZZS+GzP4kte+8HBR5HQSaO1c/5',
'QK5ayOJ2mnwuNu4H/Jv5FjH6y9dCiqfTIaAAGnXtrHYZviUsa0WkxWkoW7Hhi3Mo',
'm8CQoUp7NVgTeSXUrrAAn1aMmZzM2UmMth+e')));
